Bug 441365 - can't eject boot.iso during installation
can't eject boot.iso during installation
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-07 14:48 EDT by Bill Nottingham
Modified: 2014-03-16 23:13 EDT (History)
1 user (show)

See Also:
Fixed In Version: F9 GA
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-03 12:54:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-04-07 14:48:20 EDT
Description of problem:

The first stage is initramfs, so is loaded in memory.

The second stage is copied to the hard drive before installation.

So, why can't I eject the CD during package installation?

Version-Release number of selected component (if applicable):

Comment 1 Bug Zapper 2008-05-14 05:06:54 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 2 Andy Lindeberg 2008-06-02 16:39:44 EDT
Is this still a problem in the final release of F9?
Comment 3 Bill Nottingham 2008-06-03 12:54:07 EDT
Nope, works as soon as it migrates stage2.

Note You need to log in before you can comment on or make changes to this bug.